#caja-aliados-nacionales {
    background-color: white;
}

.galeria-aliados-inter,
.galeria-aliados-nacionales {
    top: 80px;
    position: absolute;
	display: flex;
    height: 80%;
	width: 100%;
	margin: auto;
	justify-content: space-around;
	flex-wrap: wrap;
	z-index: 1;
    left: 0px;
    background-color: transparent;
}

.galeria-aliados-inter .foto,
.galeria-aliados-nacionales .foto {
	width: 160px;
	height: 120px;
	position: relative;
	margin-bottom: 35px;
	border-radius: 5px;
	box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.75);
	transition: 0.6s ease;
}

.galeria-aliados-nacionales .foto {
	width: 200px;
	height: 120px;

}
.galeria-aliados-inter .foto:hover,
.galeria-aliados-nacionales .foto:hover{
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.788);
}

.foto img {
	width: 100%;
	height: 120px;
	object-fit: contain;
	border-radius: 5px;
}

.overlay {
	position: absolute;
	bottom: 0;
	left: 0;
	background-image: linear-gradient(to top, #020e14ce 0%, #e2ebf0a1 100%);
	width: 100%;
	height: 0;
	transition: 0.55s ease;
	overflow: hidden;
}
.overlay h2 {
	color: white;
	font-size: 25px;
	font-family: 'Josefin Sans', sans-serif;
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center;
	transform: translate(-50%, -50%);
}
.foto:hover .overlay {
	height: 100%;
	cursor: pointer;
	border-radius: 5px;
}
